@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
    section#latest h3 {
        padding: 18px 0 3px;
    }
    /* OUR PARTNERS */
    section#games h4 {
        padding: 18px 0 3px;
    }

    section h3.header_title_three {
        padding: 18px 40px 3px
    }
    ul.ceremonystay li h6 {
        line-height: 1.125;
    }
}
@media only screen and (min-width: 48em) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    /* THE LATEST */
    section#latest h3 {
        padding: 32px 0 8px;
    }
    /* OUR PARTNERS */
    section#games h4 {
		padding: 32px 0 8px;
    }
    section h3.header_title_three {
        padding: 32px 0 8px; 
    }
}
@media only screen and (min-width: 64em)  and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* 1024 */

	div.datelocation span:first-child {
		padding-bottom: 5px;
    }
}